.topmenubar{
    margin-top:-32px; height:30px; width:100%; border-top:1px solid #333f54;
}
.topmenuitem {
  font-size: .8em;
  width: 25%;
  padding: 0.1em 0;
  text-align: center;
  cursor: pointer;
  float: left;
  color: #fff;
  -moz-transition: all 0.2s ease-out 0s;
  -webkit-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  border: none;
  border-left:1px solid #ccc;
  font-weight:bold;
  background-color: #333f54;
  background-position: -60px -60px, 0 0;
  -webkit-transition-duration: 0.5s;
   -moz-transition-duration: 0.5s;
        transition-duration: 0.5s;
  outline:none;
}
.topmenuitem:hover {
  color: #fff;
  background: #91a2c5;
  background-image: linear-gradient(to right, #91a2c5 0%, #3a4c6d 51%, #91a2c5 100%) !important;
  background-position: -90px -90px, 0 0;
  -webkit-transition-duration: 0.5s;
   -moz-transition-duration: 0.5s;
        transition-duration: 0.5s;
}

.topmenuitem_active
{
    color: #fff;
  background-image: linear-gradient(to right, #3a4c6d 20%, #91a2c5 51%, #3a4c6d 100%) !important;
}

.cbp-spmenu-vertical {
    background-color:#434e63;
}

.sidebar ul li a{
    color: #cccc !important;
}
.sidebar ul li a:hover{
    color: #ffffff !important;
}
.sidebar ul li:hover{
    background-color: #333f54 !important;
}

.sidebar ul li ul li:hover{
    background-color: #3f4d67 !important;
}

.sidebar .fa{
    color: #ccc !important;
}

.sidebar i{
    width: 15px;
}

.sticky-header{
    background-color: #333f54 !important;
}

.user-name p{
    color: #ffffff !important;
}

.user-name span{
    color: #ffffff !important;
}

.lnr {
    color: #ccc !important;
}

.dropdown-toggle i{
    color: #b9cdf0 !important;
}

li.dropdown.head-dpdn {
    border-left: 1px solid #b9cdf0 !important;
}

li.dropdown.head-dpdn:nth-child(3){
    border: none;
}

button#showLeftPush{
    background-color: #333f54;
}

.logo{ background-color: #333f54;}

#showLeftPush i{
    color: #ffffff !important;
}

.swichtab{
    background-color: #273141;
}

h3.title1{
    color: #40649e;
}

a {
    color: #40649e;
}

.footer{
    background-color: #333f54 !important;
}

.footer p{
    color: #ffffff!important;
}

.footer p a{
    color: #649af1!important;
}
